Subject: utterances

From: [email-masked]
Date: Fri, 1 Feb 2002 11:58:22 EST

In a message dated 2002-02-01 4:26:48 AM Eastern Standard Time, 
[email-masked] writes:

> The problem, I think,
> comes from seeing '.ui' as an utterance just because it is audible. You can
> hear a sigh, but it is not an utterance. '.ui' is like that.
> 
> --la kreig.daniyl.
> 

then what IS a sigh, if not an utterance? how do you define 'utterance'?
steven lytle